namespace NetinaShop.AdminPanel.PWA.Services.RestServices;

public interface IBlogRestApi
{
    [Get("")]
    Task<List<BlogSDto>> ReadAll();
    [Get("")]
    Task<List<BlogSDto>> ReadAll([Query] int page);
    [Get("")]
    Task<List<BlogSDto>> ReadAll([Query] int page, [Query] string blogName);
}